Skip navigation
Banner: Jump directly to the Hamfiles Site News Forum

Error reading NX-300-K2


Receiving and error after configuration is read from NX-300-K2

Hello all,

I have downloaded KPG-111D v4.7 and 5.0 and with both, I receive this error after it reads the configuration from my NX-300-K2.

The Configuration data in the transceiver contains the configuration data for a function which cannot be configured by this software; hence, the configuration data cannot be read. To read the configuration data, the latest version of the Field Programming Unit must be installed.

Is there a new version than 5.0? If so, I could not find it, could someone please direct me to it. Or should I be using a different FPU?

Thank you very much for your assistance with this!

Error message

Enrique R Ramirez
Elkhart Lake's Road America
Back to the top
1 guest and 0 members have just viewed this.